<mat-toolbar class="navbar p-0 fixed-top d-flex flex-row" style="position: absolute !important;">
    <div class="text-center navbar-brand-wrapper d-flex align-items-center justify-content-start" style="width: 160px;">
        <a class="navbar-brand brand-logo me-1" style="display: inline-block;">
            <img src="/assets/icons/zuubako-logo.png" class="me-2 ms-2" alt="logo"/>
        </a>
        <!-- <a class="navbar-brand brand-logo-mini"><img src="https://www.bootstrapdash.com/demo/skydash/template/images/logo-mini.svg" alt="logo"/></a> -->
    </div>
    <button mat-icon-button (click)="toggleSidevar()" class="example-icon me-2" aria-label="Example icon-button with menu icon">
        <mat-icon>menu</mat-icon>
    </button>
</mat-toolbar>

<nav class="sidebar pt-5" id="sidebar">
    <ng-container *transloco="let t; scope: 'admin'; read: 'admin'">
        <mat-accordion class="nav pt-2 pb-1" *ngIf="urlPrefix">
            <mat-expansion-panel disabled class="nav-item mat-expansion-panel-m-0" style="border-radius: 8px;">
                <mat-expansion-panel-header class="nav-link" routerLinkActive="active" routerLink="/{{urlPrefix}}/dashboard/home" #nav1="routerLinkActive">
                    <i class="icon-grid menu-icon"></i>
                    <span class="menu-title">Dashboard</span>
                </mat-expansion-panel-header>
            </mat-expansion-panel>
            <mat-expansion-panel class="nav-item mat-expansion-panel-m-0" style="border-radius: 8px;">
                <mat-expansion-panel-header class="nav-link">
                    <i class="icon-cog menu-icon"></i>
                    <span class="menu-title">Access Controls</span>
                </mat-expansion-panel-header>
                <ul class="nav flex-column sub-menu">
                    <li class="nav-item"> <a class="nav-link" routerLinkActive="active" routerLink="/{{urlPrefix}}/access-controls/roles" #nav2="routerLinkActive">Roles</a></li>
                    <!-- <li class="nav-item"> <a class="nav-link" routerLinkActive="active" routerLink="/{{urlPrefix}}/access-controls/users" #nav3="routerLinkActive">Users</a></li> -->
                </ul>
            </mat-expansion-panel>
        </mat-accordion>
    </ng-container>
</nav>